{
    "event_guid_overrides":
    [	
        {"event_id": "event:/char/ally/Starwarder_Starwarder_SK1",            "guid_override":"{e4c20a10-1324-48a5-b4d4-981e9bc8bf1e}"},
        {"event_id": "event:/char/ally/Starwarder_Starwarder_SK1_miss",       "guid_override":"{3facf59c-b05b-43e8-bcc2-ccc62ada16b9}"},
        {"event_id": "event:/char/ally/Starwarder_Starwarder_SK2",            "guid_override":"{94be7324-2f70-4fb8-84fc-459818b2f4cb}"},
        {"event_id": "event:/char/ally/Starwarder_Starwarder_SK2_miss",       "guid_override":"{b3bb2e71-e29d-44a3-9edc-75f6b55df8bb}"},
        {"event_id": "event:/char/ally/Starwarder_Starwarder_SK3",            "guid_override":"{7cf56231-356e-4850-a26d-8fc2ecdfabf4}"},
        {"event_id": "event:/char/ally/Starwarder_Starwarder_SK3_miss",       "guid_override":"{338ced28-a6d8-4faf-b371-3f1f422bbf93}"},
        {"event_id": "event:/char/ally/Starwarder_Starwarder_SK4",            "guid_override":"{82c1a8fb-8322-40bd-a4cb-e5ff709366c9}"},	
		{"event_id": "event:/char/ally/Starwarder_Starwarder_SK5",            "guid_override":"{9e13d9b5-e14a-414b-9345-bfec1ef01363}"},
        {"event_id": "event:/char/ally/Starwarder_Starwarder_SK6",            "guid_override":"{20e180ef-4121-4691-9ec2-92f71ceb9d8e}"},
        {"event_id": "event:/char/ally/Starwarder_Starwarder_SK7",            "guid_override":"{572e0e6c-2f35-4208-8878-b86f5b7d155e}"},
		{"event_id": "event:/char/ally/Starwarder_Starwarder_riposte",        "guid_override":"{719f1592-9e09-4c68-befb-7d7cc5e0b82f}"},
        {"event_id": "event:/char/ally/Starwarder_Starwarder_riposte_miss",   "guid_override":"{cebdf7bb-c7cc-4d08-bf11-7e8d37b3ab54}"},

        {"event_id": "event:/camp/skill/SW_camp1",         "guid_override":"{09f11e4e-f169-4f33-afa5-ea5433496cb3}"},
        {"event_id": "event:/camp/skill/SW_camp2",         "guid_override":"{100dcafc-0b01-4209-97f9-ebac5ebd7972}"},
        {"event_id": "event:/camp/skill/SW_camp3",         "guid_override":"{088d5090-ff9d-4341-a3b2-13989842f66d}"},
        {"event_id": "event:/camp/skill/SW_camp4",         "guid_override":"{865cc34e-17bb-4051-88f2-8aff06508e9e}"},
		
        {"event_id": "event:/general/items/1_Pure",   "guid_override":"{c5e94d47-a1ac-4b28-93c6-8c735e828279}"},
		{"event_id": "event:/general/items/2_Pure",   "guid_override":"{c5e94d47-a1ac-4b28-93c6-8c735e828279}"},
		{"event_id": "event:/general/items/3_Pure",   "guid_override":"{c5e94d47-a1ac-4b28-93c6-8c735e828279}"},
		{"event_id": "event:/general/items/4_Pure",   "guid_override":"{c5e94d47-a1ac-4b28-93c6-8c735e828279}"},
		{"event_id": "event:/general/items/CC_Pure",  "guid_override":"{c5e94d47-a1ac-4b28-93c6-8c735e828279}"},
		{"event_id": "event:/general/items/COM_Pure", "guid_override":"{c5e94d47-a1ac-4b28-93c6-8c735e828279}"}
    ]
}